Contact fields
Reorder contact fields
Updates the display order of contact fields.
Required scopes: org:settings:update
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
*/*
curl -X POST "https://api.stemp.app/api/v1/contact-fields/reorder" \ -H "Content-Type: application/json" \ -d '{ "fieldOrders": [ { "id": "string", "displayOrder": 0 } ] }'{}